package com.crm.ucard.dao.mapper;

import com.crm.rely.backend.core.dto.wasabi.WasabiStatesDto;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface CardGlobalStatesMapper {

    void batchSave(List<WasabiStatesDto> list);

    void deleteAll();

}
